Affected packages

Packages affected by kf5-kio-doc upgrade from 5.113.0-4.fc40 to 5.115.0-1.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
k4dirstat build 4 3 months ago
kommit build 4 4 months ago
plasma-integration build 4 4 months ago
kcm_systemd build 4 4 months ago
kid3 build 4 4 months ago
kf5-kmailtransport build 4 4 months ago
kopete build None 3 months ago
kreport build None 4 months ago
vakzination build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by kf5-kio-doc upgrade from 5.113.0-4.fc40 to 5.115.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.